<?xml version="1.0" encoding="UTF-8"?>


<gameSetting>
	<host>127.0.0.1</host>
	<intranet>0.0.0.0</intranet>
	<port>8333</port>
	<serverId>8333</serverId>
	<gameId>33</gameId>
	<loggerDebug>true</loggerDebug>
</gameSetting>